<div id="contentAbout" style="background-color: white; border: 2px solid black; font-size: 14; width: 780px; padding: 25px 25px 25px 25px; margin: 20px 10px 10px 20px;">
  <img src="plugins/SSHMonitor/logo_mu.gif" alt="Masaryk University" hspace="130" style="vertical-align: middle;">
  <img src="plugins/SSHMonitor/logo_csirt.png" alt="CSIRT-MU" hspace="70" style="vertical-align: middle;">
  <br>
  <b>SSHMonitor - SSHMonitor monitoring plugin for NfSen</b> provides information
  about SSH activity in network based on NetFlow data. SSHMonitor detects brute
  force and dictionary attacks on host with open TCP port 22. The plugin reports
  attackers that threatens local network. Web interface presents captured flows and
  statistics about recent network activity.
  <br><br>
  <b>Version: 1.0.0</b>
  <br>
  <h3>License</h3>
  <ul>
    <li>
      The plugin frontend includes the third party software component JQuery,
      distributed under the MIT License, Highcharts under Creative Commons
      Attribution-NonCommercial 3.0 License.
    </li>
    <li>
      The plugin backend uses the third party software component PostgreSQL database.
    </li>
    <li>
      The plugin backend and frontend code is available under the BSD License.
    </li>
  </ul>
  <h3>BSD License</h3>
  Copyright &#169 2013 Masaryk University<br>
  All rights reserved.
  <br><br>
  Redistribution and use in source and binary forms, with or without modification,
  are permitted provided that the following conditions are met:
  <br><br>
  <ul>
  <li type="disc" style="display: list-item;">Redistributions of source code must retain the above copyright notice,
  this list of conditions and the following disclaimer.
  </li><li type="disc" style="display: list-item;">Redistributions in binary form must reproduce the above copyright notice,
  this list of conditions and the following disclaimer in the documentation and/or other materials
  provided with the distribution.
  </li><li type="disc" style="display: list-item;">Neither the name of the Masaryk University nor the names of its contributors
  may be used to endorse or promote products derived from this software without specific prior written permission.
  </li></ul>
  <br>
  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
  AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
  THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
  ARE DISCLAIMED. IN NO EVENT SHALL THE COMPANY BE LIABLE FOR ANY DIRECT,
  INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
  (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
  LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION HOWEVER CAUSED AND ON
  ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
  SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
</div>
